[ToolParam]
id=1
name=Pen
desc=Bic
key=W
brpat_vsbpos=0
brwav=3
drawmode=2
bri=21
depth=100
f_showopt=1
f_prs2dp=1
f_prs2sz=1
f_prs2bl=0
prsfeel=60
szmin=0
dpmin=43
dpmax=100
bfval=0
txval=6
quality=4
blend=0
stretch=0
brfnam=[None]
texnam=Paper
tabflt=0
tabflt_prs=0
brsize=20
brsizesc=10
water=100
smooth=0
edgehdns=59
f_keepopac=0
